extends layout

block content
    .content-wrapper
        .card
            .header
                h1 Prendre une photo
            .section
                form(action=`/add/${userId}` method="POST" enctype="multipart/form-data" class="attachment-form" disabled)
                    input(type="file" id="picture-input" name="picture" accept="image/*" capture="environment" required)
                    label(for="picture-input") Ouvrir la caméra
                    .image-container
                        img(src="" id="preview-picture")
                    fieldset(disabled)
                        input(type="submit" value="Envoyer" class="button")
